.widget {
    background: white none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%);
    padding: 25px 30px 30px;
    margin-bottom: 30px;
    border: 1px solid #ebeaea;
    border-radius: 3px;
}

.widget .widget-header {
    display: block;
    font-size: 17px;
    letter-spacing: 0px;
    font-weight: normal;
    margin-bottom: 30px;
    position: relative;
    line-height: 26px;
}

.widget .widget-header::after {
    content: " ";
    display: block;
    margin: 0px auto;
    position: absolute;
    bottom: -10px;
    left: 0px;
    right: 0px;
    height: 1px;
    background-color: #ebe9e9;
}

.widget.archive ul.archive-list li {
    margin-bottom: 10px;
}

.widget.archive ul.archive-list li a {
    font-size: 15px;
    letter-spacing: 0px;
    display: block;
    color: #848484;
}

.widget.archive ul.archive-list li a:hover {
    color: #f95669;
    text-decoration: underline;
}